Subject: automake 1.12.2 fails t/self-check-explicit-skips.sh on Mac OS X 10.7.4

From: Max Horn <[email-masked]>
Date: Wed, 11 Jul 2012 14:37:37 +0200

Hi there,

turns out there is one more test failure on Mac OS X 10.7.4, in t/self-check-explicit-skips.sh. Looking at the code, I don't understand it at all, so please don't torch me if this isn't a bug in the automake test suite but rather in Mac OS X :). I just want to know what is causing this and whether I should ignore it, disable the test, or apply some patch.

Attached is the log of the failed test.

Thanks!
Max